<package>
  <name>pal_interaction_msgs</name>
  <version>0.12.7</version>
  <description>
    This package defines messages used by the PAL interaction tools.</description>
  <maintainer email="jordi.adell@pal-robotics.com">Jordi Adell</maintainer>
  <maintainer email="paul.mathieu@pal-robotics.com">Paul Mathieu</maintainer>
  <license>BSD</license>
  <author email="jordi.adell@pal-robotics.com">Jordi Adell</author>

  <buildtool_depend>catkin</buildtool_depend>

  <build_depend>message_generation</build_depend>
  <build_depend>std_msgs</build_depend>
  <build_depend>actionlib_msgs</build_depend>

  <run_depend>message_runtime</run_depend>
  <run_depend>std_msgs</run_depend>
  <run_depend>actionlib_msgs</run_depend>

</package>
